/* Compound */
"%[Any]@ of the following are true" = "%[N’importe lequel]@ des éléments suivants est vrai";
"%[All]@ of the following are true" = "%[Tous]@ les éléments suivants sont vrais";
"%[None]@ of the following are true" = "%[Aucun]@ des éléments suivants est vrai";

/* Name, path, relative path, extension */
"%[name]@ %[is]@ %@" = "%1$[Nom]@ %2$[est]@ %3$@";
"%[path]@ %[is]@ %@" = "%1$[Le chemin]@ %2$[est]@ %3$@";
"%[relativePath]@ %[is]@ %@" = "%1$[Chemin relativement à la racine du projet]@ %2$[est]@ %3$@";
"%[extension]@ %[is]@ %@" = "%1$[Extension de fichier]@ %2$[est]@ %3$@";

"%[name]@ %[is not]@ %@" = "%1$[Nom]@ %2$[n’est pas]@ %3$@";
"%[path]@ %[is not]@ %@" = "%1$[Le chemin]@ %2$[n’est pas]@ %3$@";
"%[relativePath]@ %[is not]@ %@" = "%1$[Chemin relativement à la racine du projet]@ %2$[n’est pas]@ %3$@";
"%[extension]@ %[is not]@ %@" = "%1$[Extension de fichier]@ %2$[n’est pas]@ %3$@";

"%[name]@ %[contains]@ %@" = "%1$[Nom]@ %2$[contient]@ %3$@";
"%[path]@ %[contains]@ %@" = "%1$[Le chemin]@ %2$[contient]@ %3$@";
"%[relativePath]@ %[contains]@ %@" = "%1$[Chemin relativement à la racine du projet]@ %2$[contient]@ %3$@";
"%[extension]@ %[contains]@ %@" = "%[extension]@ %[contient]@ %@";

"%[name]@ %[begins with]@ %@" = "%1$[Nom]@ %2$[commence par]@ %3$@";
"%[path]@ %[begins with]@ %@" = "%1$[Le chemin]@ %2$[commence par]@ %3$@";
"%[relativePath]@ %[begins with]@ %@" = "%1$[Chemin relativement à la racine du projet]@ %2$[commence par]@ %3$@";
"%[extension]@ %[begins with]@ %@" = "%[extension]@ %[commence par]@ %@";

"%[name]@ %[ends with]@ %@" = "%1$[Nom]@ %2$[termine par]@ %3$@";
"%[path]@ %[ends with]@ %@" = "%1$[Le chemin]@ %2$[se termine par]@ %3$@";
"%[relativePath]@ %[ends with]@ %@" = "%1$[Chemin relativement à la racine du projet]@ %2$[se termine par]@ %3$@";
"%[extension]@ %[ends with]@ %@" = "%[extension]@ %[se termine par]@ %@";

"%[name]@ %[matches]@ %@" = "%1$[Nom]@ %2$[correspond à l’expression régulière]@ %3$@";
"%[path]@ %[matches]@ %@" = "%1$[Chemin]@ %2$[correspond à l’expression régulière]@ %3$@";
"%[relativePath]@ %[matches]@ %@" = "%1$[Chemin relativement à la racine du projet]@ %2$[correspond à l’expression régulière]@ %3$@";
"%[extension]@ %[matches]@ %@" = "%[extension]@ %[correspond à]@ %@";

/* Open document */
"%[open]@ %[is]@ %[0]@" = "%1$[État du document]@ %2$[est]@ %3$[pas ouvert]@";
"%[open]@ %[is]@ %[1]@" = "%1$[État du document]@ %2$[est]@ %3$[ouvert]@";

/* SCM status */
"%[hasSourceControlChanges]@ %[is]@ %[0]@" = "%1$[État du contrôle de code source]@ %2$[est]@ %3$[inchangé]@";
"%[hasSourceControlChanges]@ %[is]@ %[1]@" = "%1$[État du contrôle de code source]@ %2$[est]@ %3$[modifié]@";

